tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Craig R. McClanahan" <Craig.McClana...@eng.sun.com>
Subject Re: Bus error revisited - connected to "reloadable"?
Date Mon, 04 Sep 2000 18:29:33 GMT
Mike Bremford wrote:

>  Hi guys...I knew I'd seen it before... I've just got this as well,
> with a similar setup (Alvaro was running Solaris 2.7 with Tomcat 3.1,
> but I'm running 3.2b2)* Solaris 2.7 with the default Java 1.2 setup
> (Solaris VM (build Solaris_JDK_1.2.1_02a, native threads, sunwjit)*
> Tomcat 3.2b2* Apache 1.3.12 + mod_jserv, both compiled from source.
> Cheers... Mike

Bus errors and other JVM crashes *always* indicate a bug in the
underlying JVM -- there is no legitimate way for any pure-Java program
(as Tomcat is) to cause them.

In this particular case, you should update to at least JDK 1.2.2_05.

Craig McClanahan

====================
See you at ApacheCon Europe <http://www.apachecon.com>!
Session VS01 (23-Oct 13h00-17h00):  Sun Technical Briefing
Session T06  (24-Oct 14h00-15h00):  Migrating Apache JServ
                                    Applications to Tomcat



Mime
View raw message